## Konversionsfunktion (conversion_function)

Eine Konversionsfunktion (conversion_function) ist eine Funktion, die einen Wert von einem Datentyp in einen anderen konvertiert.

### Syntax

<conversion_function> ::=
CHAR ( <expression>[, <datetimeformat> ] )
| CHR ( <expression>[, <unsigned_integer> ] )
| HEX ( <expression> )
| HEXTORAW ( <expression> )
| NUM ( <expression> )

Siehe auch:

Funktionen: Überblick